## Process this file with automake to produce Makefile.in

INCLUDES = \
        -I$(top_srcdir)/intl                    \
        -I$(top_srcdir)/ftplib-3.1/linux        \
        -DGLADEDIR=\""$(gladedir)"\"            \
        -DGFAX_DATADIR=\""$(pkgdatadir)"\"      \
        $(GNOME_INCLUDEDIR)

bin_PROGRAMS = gfax

gfax_SOURCES = \
	gfax.c \
	gfax.h \
	setup.c \
	setup.h \
	mgetty_setup.c \
	hylafax_setup.c \
	hylafax_sendfax.c \
	spooldialog.c \
	send_fax.c \
	send_fax.h \
	faxfile.c \
	phbook.c \
	phbook.h \
	message.h

gladedir = $(pkgdatadir)/glade
glade_DATA = gfax.glade setup.glade mgettydruid.glade spool.glade

gfax_LDADD = $(GNOME_LIBDIR) $(GNOMEUI_LIBS) $(EXTRA_GNOME_LIBS) $(INTLLIBS) -L $(top_srcdir)/ftplib-3.1/linux -lftplib

